Mandriva: 2013:211: lcms2

LinuxSecurity.com: Updated lcms2 packages fixes security vulnerability:
It was discovered that Little CMS did not properly verify certain
memory allocations. If a user or automated system using Little CMS
were tricked into opening a specially crafted file, an attacker could
[More...]